Error when update packages and execute

Home Forums Convertigo Products Error when update packages and execute

This topic contains 3 replies, has 3 voices, and was last updated by  admin 8 months, 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #243751

    Hello,

    I encounter the error described in attached log file.

    Please help me to resolve that error.

    Regards,

    Jalal EL AMRANI

    #243752

    Nicolas Albert
    Keymaster

    The forum system doesn’t allow *.log, can you attach your file in a .zip please?

    #243753

    Hello,

    Thank you for your reply.

    I am using a method when upgrading convertio to the latest version 7.5.2.

    My solution: I used 7.5.1 convertigo version platform for my development.

    I created a car file which contains my project in 7.5.1 convertigo version.

    I imported that project in 7.5.2 convertigo version.

    I give you the log file in rar file to understand the origin of the encountred issue.

    Regards,

    Jalal.

    Attachments:
    You must be logged in to view attached files.
    #243759

    admin
    Keymaster

    Ok: Seems that you have problems running the

    ionic-app-scripts serve –enableLint false –sourceMapType eval “8100” “35729” “53703”

    Command. This can be due to :
    – One of the ports are already used by another process
    – A failed NPM install packages

    Please check that no ports are already listening and clean and re-install completly all NPM packages using the COnvertigo “Re-install” Packages button. Do not use the update option..

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.